﻿.text-class-1{color:#ddbd7d;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-2{color:#ddbd7d;
font-family:trebuchet ms;
font-style:italic;
font-size:18px;
}
.text-class-3{font-size:13px;
}
.text-class-4{font-weight:bold;
}
.text-class-5{font-weight:bold;
font-size:24px;
}
.text-class-6{font-size:32px;
}
.text-class-7{font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-8{font-weight:bold;
font-size:16px;
}
.text-class-9{color:#ed1c24;
}
.text-class-10{font-size:16px;
}
.text-class-11{font-style:italic;
}
